RRAMS PWD - Mobile Application - Bug #739

Error mesage while scroll down the charts in RIS module

26/06/2024 12:24 PM - Sandhya Yarlagadda

Status: Closed Start date: 26/06/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

error message occurs while accessing the charts after filter applied in RIS Module

History

#1 - 25/06/2024 11:55 PM - Sandhya Yarlagadda
Sandhya Yarlagadda wrote:

error message occurs while accessing the charts after filter applied in RIS Module

Android version 14

#2 - 25/06/2024 11:57 PM - Sandhya Yarlagadda
Sandhya Yarlagadda wrote:

error message occurs while accessing the charts after filter applied

#3 - 26/06/2024 02:05 AM - Jyoshna Behara
- Status changed from New to Ready for Prod

#4 - 27/06/2024 03:43 AM - Sandhya Yarlagadda
- Status changed from Ready for Prod to Closed

issue fixed

Files

rrams_PWD1.JPEG 29.9 KB

20/04/2025

26/06/2024

Sandhya Yarlagadda

1/1



http://www.tcpdf.org

